Das drugCMS Forum

Moderator: Moderatoren
2 Beiträge
27.01.2019 15:26
Hallo,

die o.g. Datei bringt immer wieder Probleme auf der Webseite während man in der Editoransicht ist.

Ein Upgrade auf eine aktuelle jquery bringt nichts, da es dann nicht möglich ist Links (CMS_LINK) etc. einzuführen, da diese Fenster nicht geöffnet werden (also in der Editoransicht, nicht direkt im Tiny).

In der "alten" jquery ist auch noch der Hinweis drin, dass sizzle.js verwendet wird!

Wie kann man das Problem lösen, dass in der Editoransicht es nicht zu einem Problem zwischen einer jQuery v3.2.1 (von der Webseite verwendet) und der alten jQuery v1.4.2 mit Sizzle.js kommt. DANKE!

MfG Steffen
derSteffen

Beiträge: 92
Registriert: 23.05.2014 11:41

27.01.2019 17:20
Zurück !!!!!

Also wie es aussieht, klappt es doch mit einer jquery 3 und Migrate-Plugin, dass man die CMS_Link etc. öffnen kann!

Es gibt bei mir ein Problem mit dem Script "function saveAll(submit)" was sich wohl leider nicht mit meiner Webseite im Editorbereich mit dem Zusammepiel von einer aktuellen jquery verträgt.

:(
derSteffen

Beiträge: 92
Registriert: 23.05.2014 11:41


‹ Zurück zu: Bug-Reports 2.0.x
Wer ist online?
Besucher in diesem Thema: 1 Gast